package robo

import "log"

const Port = 1337

type Robot struct {
	X, Y, W float64
}

type Ball struct {
	X, Y float64
}

type Event struct {
	Players []Robot `json:"players"`
	Enemies []Robot `json:"enemies"`
	Ball    Ball    `json:"ball"`
}

func init() {
	log.SetFlags(log.Lmicroseconds | log.Lshortfile)
}
